To stay updated on your favorite discussions, please create an account or log in. Then, click the Bookmark icon to subscribe and receive notifications.

Problem installing with exported msi F-Secure Client Security 14.00

Options
jossna
jossna W/ Alumni Posts: 6 Security Scout

Computer is running Windows 10 1803 and the old 13.11 install ok

 

Log Name: Application
Source: MsiInstaller
Date: 20.11.2018 г. 12:06:51
Event ID: 11722
Task Category: None
Level: Error
Keywords: Classic
User: SYSTEM
Computer: it.HASKOVO.DL
Description:
Product: F-Secure Client Security Premium 14.00 -- Error 1722. There is a problem with this Windows Installer package. A program run as part of the setup did not finish as expected. Contact your support personnel or package vendor. Action UnpackLateboundHelpPackage, location: C:\WINDOWS\Installer\MSI8CEA.tmp, command: --extract --package C:\ProgramData\F-Secure\OneClient\Resources\latebound_resources.zip --name help_bg.zip --target C:\ProgramData\F-Secure\OneClient\Resources\Latebound\help.zip
Event Xml:
<Event xmlns="http://schemas.microsoft.com/win/2004/08/events/event">
<System>
<Provider Name="MsiInstaller" />
<EventID Qualifiers="0">11722</EventID>
<Level>2</Level>
<Task>0</Task>
<Keywords>0x80000000000000</Keywords>
<TimeCreated SystemTime="2018-11-20T10:06:51.788019100Z" />
<EventRecordID>9560</EventRecordID>
<Channel>Application</Channel>
<Computer>it.HASKOVO.DL</Computer>
<Security UserID="S-1-5-18" />
</System>
<EventData>
<Data>Product: F-Secure Client Security Premium 14.00 -- Error 1722. There is a problem with this Windows Installer package. A program run as part of the setup did not finish as expected. Contact your support personnel or package vendor. Action UnpackLateboundHelpPackage, location: C:\WINDOWS\Installer\MSI8CEA.tmp, command: --extract --package C:\ProgramData\F-Secure\OneClient\Resources\latebound_resources.zip --name help_bg.zip --target C:\ProgramData\F-Secure\OneClient\Resources\Latebound\help.zip </Data>
<Data>(NULL)</Data>
<Data>(NULL)</Data>
<Data>(NULL)</Data>
<Data>(NULL)</Data>
<Data>(NULL)</Data>
<Data>
</Data>
<Binary>7B46304443393732352D363632412D344232452D383738412D4343444244413143354141447D</Binary>
</EventData>
</Event>

Comments

  • MJ-perComp
    MJ-perComp W/ Alumni Posts: 669 Firewall Master
    Options

    "my car ended up on the tree,  it did not yesterday"

     

    Please give some more details on what and how you are trying to install to where?

  • jossna
    jossna W/ Alumni Posts: 6 Security Scout
    Options

    first I was try to push install f-secure client security 14.00 on new computer in my company (joined to domain controller) and give me an error 1603

    then I export an msi installer package to install it localy on the computer and give me above error

    then I try to install exported 13.11 version msi package and installs succesfull. then i start upgrade to version 14.00 from policy manager to this computer and fsecure client security disappear from installed programs.

    Same happen on other computers in my company after upgrading from policy manager to version 14.00 they have no longer installed clients.

  • MJ-perComp
    MJ-perComp W/ Alumni Posts: 669 Firewall Master
    Options

    This needs to looked into asap by support.
    Please create a support ticket.
    To create an FSDIAG please use the standalone fsdiag from ftp.f-secure.com/support
    Please send the ticket number  to @Sethu for escallation.

    Thanks.

  • jossna
    jossna W/ Alumni Posts: 6 Security Scout
    Options

    whare can i upload a fsdiag.zip or open a tiket? 

  • Sethu Laks
    Sethu Laks W/ Partner, W/ Staff, W/ Moderator Posts: 245 Moderator
    Options

    Hello @jossna

     

    Please create an online support request from our website and provide us the ticket number. So I will escalate the case to relevant department.

    You can upload it to our FTP site, please follow the steps from this article.

  • jossna
    jossna W/ Alumni Posts: 6 Security Scout
    Options

    it's done here:

    hank you for contacting F-Secure. We have received the following service request submitted by you:

    Number: xxxxxx
    Created: 2018-11-20
    Subject: The Launcher service has reported an error. Installation failed. MSI error code is 1603.

     

    and i submmit fsdiag.zip

     

    EDIT: Removed PII (case number)

  • billarious
    billarious W/ Alumni Posts: 3 Security Scout
    Options
    same steps same problems here
    rolled back to fssc 13.11
  • jossna
    jossna W/ Alumni Posts: 6 Security Scout
    Options

    Computers with this problem has windows 10 with bulgarian translation, and when i switch to english translation, f-secure client security 14.00 .msi packedge installs with no problems.

  • Vad
    Vad W/ Alumni Posts: 1,069 Cybercrime Crusader
    Options

    Hello billarious,

     

    Do your machines also have Bulgarian?

     

    Best regards,

    Vad

  • billarious
    billarious W/ Alumni Posts: 3 Security Scout
    Options

    No,our native language in all of our pc's is Greek.

    Tried changing to english language on a couple of pc's but we had the same results.

    Sorry for my late response.

  • jossna
    jossna W/ Alumni Posts: 6 Security Scout
    Options

    Try to install f-security client 14 with this setting:

    Annotation 2018-12-14 084314.jpg

     

    by default this option is set to "select automaticaly during instalation".

  • Vad
    Vad W/ Alumni Posts: 1,069 Cybercrime Crusader
    Options

    Hello billarious,

     

    Please, contact support. We need CS 14.00 MSI installation log + diagnostic information from affected computer for investigation.

     

    Best regards,

    Vad

  • billarious
    billarious W/ Alumni Posts: 3 Security Scout
    Options

    I really appreciate for your responses but as i mentioned on my first post we rolled back on 13.11.

    Though i will try your suggestions,soon enough.

    Thank you again.

  • zmajoshi
    zmajoshi W/ Alumni Posts: 3 Security Scout
    Options

    Regarding the error 1603 I have come to conclusion that it is related to some Windows updates. 

    I had this error on serveral computers which hasn't been updated for some time. 

    After I updated Windows I was able to install F-Secure. 

This discussion has been closed.